.bubble {
  float: left;
  max-width: 80%;
  width: 80%;
  position: relative;
  clear: both;
  background: #f3f3f3;
  padding: 0.5em 1em;
  border-radius: 3px;
  margin-bottom: 10px;
  word-wrap: break-word;
  font-size: 1em;
  margin-top: 30px;
}

.bubble:after {
  border-radius: 20px / 5px;
  content: '';
  display: block;
  position: absolute;
  border: 8px solid transparent;
  bottom: 1px;
  border-bottom-color: rgba(243, 243, 243, 1);
  transform: rotateZ(-90deg);
  left: -15px;
}

.bubble-alt {
  float: right;
}

.bubble-alt:after {
  left: auto;
  transform: rotateZ(90deg);
  right: -15px;
}

.mdl-list__item-avatar {
        margin-right: 16px;
        margin-left: 16px;
      }

.mdl-card__title {
    text-align: center;
    display: block;
}

.text-grid {
    position:fixed;
    bottom: 10px;
    width: 100%;
}

.bullet {
  padding-top: 5px !important;
  font-size: 10px !important;
}

.page-content{
 color: white;
  margin-bottom: 5em;
  min-height: 100%;
  overflow: auto;
  padding: 0;
  text-align: justify;
}

.mdl-layout__content {
  margin-bottom: 85px;
}

#footer{
  z-index: 1;

  bottom: 0;
  color: black;
  left: 0;
  position: fixed;
  font-size: small;
  width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+9 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 9%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 9%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 9%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.logo {
  margin-top: 5%;
  width:125px;
  transition:all 0.3s ease;

}

.logo-small {
  width:65px;
  margin-top:0;
  transition:all 0.3s ease;

}
.grow:hover
{
        -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
}

#status-chart {
  margin-left: 5%;
}

#trash {
color:#757575;
}
.admin-title {
  padding-left: 70%;
}

/*Login Page*/

#Logo-RC {
  width: 70%;
}

.background-grey {
background: #eee;

}

/*Animate*/

@charset "UTF-8";

/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2013 Daniel Eden
*/

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}

@-webkit-keyframes flash {
  0%, 50%, 100% {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

@keyframes flash {
  0%, 50%, 100% {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }

  70% {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

@-webkit-keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }

  80% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

#form_grid {
  position: absolute;
  bottom: 0;

}

.mdl-grid {
  z-index: 10;
}



